The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
1answer
116 views

Libboost 1.38.0 on Ubuntu 11.04 Natty

I have a Linux/Ubuntu DLL that depends on libboost_thread-mt.so.1.38.0. I've tried various ways including building my own version of LibBoost 1.38.0 yet none of my methods have worked. I was ...
-2
votes
1answer
282 views

Boost libraries ! :( [closed]

I am in the process of running some tests on a cluster which has CENTOS 5 x86_64 kernel 2.6.18. I need to install a software there which needs boost>=1.42. I have looked around but cant seem to find ...
1
vote
2answers
218 views

macports boost, but need an old version of boost

I am not new to unix, but I am new to Mac OS. I have seen that its pretty easy to use macports to get/build the tip version of boost. But I need to get/build/install boost v1.41, not the latest ...
0
votes
1answer
108 views

configure, if only newer version of the required lib available

I'd like to ./configure a software, that requires: libboost1.35-dev libboost-filesystem1.35-dev libboost-thread1.35-dev My distribution (Ubuntu 9.10) has only 1.40, and the configuration process ...